<div class="post-inner">
	<?php ocolus_post_thumbnail( 360, 240 ); ?>
    <div class="post-info equal-elem">
		<?php
		ocolus_post_category();
		ocolus_post_title();
		ocolus_post_excerpt( 15 );
		?>
    </div>
    <div class="post-footer">
        <div class="post-footer-inner">
            <?php ocolus_post_author(); ?>
            <span class="date"><?php echo get_the_date('M j'); ?></span>
        </div>
    </div>
</div>